## asyauth 0.0.9

=== debian/changelog ===
asyauth (0.0.9-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 02:01:21 +0100

asyauth (0.0.9-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:29:04 +0200

asyauth (0.0.9-0kali2) kali-dev; urgency=medium

  * Re-import upstream tarball

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Dec 2022 16:05:11 +0100

asyauth (0.0.9-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * New upstream release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Dec 2022 14:43:10 +0100

asyauth (0.0.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Oct 2022 15:30:46 +0200
