## asyauth 0.0.20

=== debian/changelog ===
asyauth (0.0.20-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0.20

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 13:35:49 +0100
