=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: asyauth
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,6 +15,8 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
 Homepage: https://github.com/skelsec/asyauth
+Vcs-Browser: https://gitlab.com/kalilinux/packages/asyauth
+Vcs-Git: https://gitlab.com/kalilinux/packages/asyauth.git
 
 Package: python3-asyauth
 Architecture: all
