=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%asyauth-$1.tar.gz%" \
   https://github.com/skelsec/asyauth/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
